.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,-0.379776,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.379776,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.379776,0.390523,0.000000,0,0);}
.ma{transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390520,-0.001550,0.001550,0.390520,0,0);-ms-transform:matrix(0.390520,-0.001550,0.001550,0.390520,0,0);-webkit-transform:matrix(0.390520,-0.001550,0.001550,0.390520,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.401568,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401568,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401568,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.401576,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401576,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401576,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-7.798042px;}
._c{margin-left:-4.316000px;}
._2{margin-left:-2.883610px;}
._0{margin-left:-1.670304px;}
._1{width:1.039992px;}
._3{width:3.703339px;}
._b{width:6.316357px;}
._7{width:22.122414px;}
._8{width:45.196343px;}
._6{width:76.926114px;}
._9{width:78.108095px;}
._a{width:85.295263px;}
._4{width:101.916359px;}
._5{width:134.782775px;}
.fc8{color:rgb(1,1,1);}
.fc7{color:rgb(181,18,27);}
.fc6{color:rgb(139,141,142);}
.fc5{color:rgb(255,231,109);}
.fc4{color:rgb(0,0,0);}
.fc9{color:rgb(130,130,130);}
.fc1{color:rgb(120,162,47);}
.fc2{color:rgb(238,50,36);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(2,2,2);}
.fsc{font-size:10.882000px;}
.fsd{font-size:11.085200px;}
.fs16{font-size:11.660000px;}
.fs14{font-size:24.794800px;}
.fsb{font-size:25.496000px;}
.fs13{font-size:28.000000px;}
.fsf{font-size:30.028800px;}
.fse{font-size:30.037600px;}
.fs12{font-size:30.040000px;}
.fs11{font-size:30.067600px;}
.fs8{font-size:30.093600px;}
.fs10{font-size:31.361600px;}
.fs7{font-size:31.878800px;}
.fs15{font-size:36.000000px;}
.fs5{font-size:39.999915px;}
.fs9{font-size:40.000000px;}
.fs3{font-size:47.639600px;}
.fs4{font-size:51.999600px;}
.fsa{font-size:53.468000px;}
.fs2{font-size:56.000000px;}
.fs6{font-size:60.000000px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y4b{bottom:79.174139px;}
.y4{bottom:89.460199px;}
.y4a{bottom:94.390473px;}
.y23{bottom:95.605780px;}
.y27{bottom:101.982393px;}
.y26{bottom:106.163956px;}
.y49{bottom:109.606806px;}
.y25{bottom:114.427420px;}
.y3{bottom:115.703337px;}
.y12{bottom:115.739577px;}
.y24{bottom:118.713799px;}
.y48{bottom:124.823139px;}
.y47{bottom:159.693708px;}
.y46{bottom:174.908479px;}
.y45{bottom:190.124812px;}
.y44{bottom:205.341146px;}
.y43{bottom:220.557479px;}
.y42{bottom:235.772250px;}
.y11{bottom:248.360833px;}
.y10{bottom:288.975212px;}
.yf{bottom:329.589592px;}
.y1d{bottom:330.230361px;}
.y1c{bottom:348.975459px;}
.y1b{bottom:386.465656px;}
.y1a{bottom:405.210754px;}
.ye{bottom:410.818350px;}
.y19{bottom:423.955852px;}
.y18{bottom:461.446048px;}
.y17{bottom:480.191146px;}
.y16{bottom:498.936244px;}
.y15{bottom:536.426440px;}
.y8{bottom:550.492761px;}
.y14{bottom:555.171538px;}
.y3c{bottom:559.103478px;}
.y3b{bottom:559.226727px;}
.y41{bottom:575.331891px;}
.y22{bottom:580.624257px;}
.y5{bottom:594.548584px;}
.y3a{bottom:595.339159px;}
.y7{bottom:595.793415px;}
.y58{bottom:611.027244px;}
.y39{bottom:613.604851px;}
.y38{bottom:613.837603px;}
.y57{bottom:626.648159px;}
.y37{bottom:631.870231px;}
.y36{bottom:632.890433px;}
.y13{bottom:637.810708px;}
.y61{bottom:639.116773px;}
.y6{bottom:639.531977px;}
.y56{bottom:642.269074px;}
.y35{bottom:650.135767px;}
.y34{bottom:650.379453px;}
.y60{bottom:654.737688px;}
.y55{bottom:657.889989px;}
.y40{bottom:670.305492px;}
.y5f{bottom:670.358603px;}
.y54{bottom:673.510904px;}
.y5e{bottom:685.979518px;}
.y52{bottom:695.092760px;}
.y53{bottom:701.598871px;}
.y5d{bottom:701.600433px;}
.y5c{bottom:717.221348px;}
.y21{bottom:718.575682px;}
.y5b{bottom:732.842263px;}
.y5a{bottom:748.463178px;}
.y59{bottom:764.084093px;}
.yb{bottom:765.636500px;}
.yc{bottom:765.769434px;}
.yd{bottom:765.953136px;}
.ya{bottom:779.693761px;}
.y4f{bottom:780.870329px;}
.y3f{bottom:784.221171px;}
.y51{bottom:787.982531px;}
.y3e{bottom:801.404178px;}
.y50{bottom:804.853276px;}
.y3d{bottom:818.587184px;}
.y4d{bottom:878.501048px;}
.y4c{bottom:878.638512px;}
.y20{bottom:908.369799px;}
.y2d{bottom:911.065969px;}
.y33{bottom:913.312413px;}
.y2c{bottom:929.312604px;}
.y32{bottom:931.554361px;}
.y1e{bottom:940.734773px;}
.y31{bottom:949.796466px;}
.y2b{bottom:950.186989px;}
.y4e{bottom:962.440035px;}
.y30{bottom:968.038571px;}
.y2a{bottom:968.433780px;}
.y2f{bottom:986.280675px;}
.y29{bottom:986.680571px;}
.y9{bottom:1002.627650px;}
.y2e{bottom:1004.522780px;}
.y28{bottom:1004.928924px;}
.y2{bottom:1065.823624px;}
.y1{bottom:1127.509368px;}
.y1f{bottom:1143.828225px;}
.h11{height:7.617400px;}
.h10{height:7.759640px;}
.hf{height:7.922096px;}
.h1a{height:8.301920px;}
.h18{height:17.877051px;}
.he{height:18.382616px;}
.h17{height:20.104000px;}
.h13{height:21.560678px;}
.h12{height:21.566997px;}
.h16{height:21.568720px;}
.h15{height:21.588537px;}
.hb{height:21.908141px;}
.h14{height:22.517629px;}
.ha{height:23.207766px;}
.h19{height:25.848000px;}
.h7{height:28.719939px;}
.hc{height:28.720000px;}
.h5{height:34.205233px;}
.h4{height:34.348152px;}
.h6{height:38.323705px;}
.hd{height:39.405916px;}
.h3{height:40.208000px;}
.h8{height:43.080000px;}
.h1{height:70.752000px;}
.h2{height:117.920000px;}
.h9{height:1235.614379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x13{left:57.091164px;}
.x4{left:59.754530px;}
.x3{left:66.008988px;}
.x22{left:86.121697px;}
.x26{left:87.361998px;}
.xd{left:133.544765px;}
.xf{left:198.838627px;}
.xe{left:237.241085px;}
.x2{left:257.804458px;}
.x10{left:275.707588px;}
.x1{left:324.254268px;}
.x2b{left:374.744190px;}
.x2a{left:379.938144px;}
.x29{left:397.978739px;}
.x2c{left:413.963621px;}
.x27{left:422.934712px;}
.x25{left:427.247647px;}
.x24{left:436.114078px;}
.x23{left:448.156242px;}
.x28{left:473.265301px;}
.x18{left:479.679248px;}
.x17{left:481.828686px;}
.x1a{left:492.788320px;}
.x1b{left:494.526928px;}
.x9{left:496.971601px;}
.x19{left:498.113490px;}
.x8{left:618.858477px;}
.x15{left:642.125830px;}
.x5{left:655.253647px;}
.x11{left:656.517379px;}
.x7{left:657.910765px;}
.xa{left:700.901085px;}
.x6{left:711.021876px;}
.x16{left:718.609110px;}
.xb{left:734.540725px;}
.x1e{left:740.017418px;}
.x1d{left:741.678078px;}
.x20{left:744.664641px;}
.x1f{left:749.652399px;}
.x21{left:751.789184px;}
.x1c{left:754.387254px;}
.x14{left:757.898680px;}
.xc{left:780.245180px;}
.x12{left:817.098824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-6.656070pt;}
._c{margin-left:-3.683950pt;}
._2{margin-left:-2.461324pt;}
._0{margin-left:-1.425699pt;}
._1{width:0.887692pt;}
._3{width:3.161009pt;}
._b{width:5.391367pt;}
._7{width:18.882730pt;}
._8{width:38.577631pt;}
._6{width:65.660783pt;}
._9{width:66.669671pt;}
._a{width:72.804325pt;}
._4{width:86.991369pt;}
._5{width:115.044711pt;}
.fsc{font-size:9.288402pt;}
.fsd{font-size:9.461844pt;}
.fs16{font-size:9.952469pt;}
.fs14{font-size:21.163762pt;}
.fsb{font-size:21.762276pt;}
.fs13{font-size:23.899582pt;}
.fsf{font-size:25.631277pt;}
.fse{font-size:25.638788pt;}
.fs12{font-size:25.640837pt;}
.fs11{font-size:25.664395pt;}
.fs8{font-size:25.686587pt;}
.fs10{font-size:26.768897pt;}
.fs7{font-size:27.210356pt;}
.fs15{font-size:30.728033pt;}
.fs5{font-size:34.142187pt;}
.fs9{font-size:34.142259pt;}
.fs3{font-size:40.663090pt;}
.fs4{font-size:44.384596pt;}
.fsa{font-size:45.637958pt;}
.fs2{font-size:47.799163pt;}
.fs6{font-size:51.213389pt;}
.fs0{font-size:81.941423pt;}
.fs1{font-size:136.569038pt;}
.y0{bottom:0.000000pt;}
.y4b{bottom:67.579600pt;}
.y4{bottom:76.359333pt;}
.y4a{bottom:80.567600pt;}
.y23{bottom:81.604933pt;}
.y27{bottom:87.047733pt;}
.y26{bottom:90.616933pt;}
.y49{bottom:93.555600pt;}
.y25{bottom:97.670267pt;}
.y3{bottom:98.759333pt;}
.y12{bottom:98.790267pt;}
.y24{bottom:101.328933pt;}
.y48{bottom:106.543600pt;}
.y47{bottom:136.307600pt;}
.y46{bottom:149.294267pt;}
.y45{bottom:162.282267pt;}
.y44{bottom:175.270267pt;}
.y43{bottom:188.258267pt;}
.y42{bottom:201.244933pt;}
.y11{bottom:211.990000pt;}
.y10{bottom:246.656667pt;}
.yf{bottom:281.323333pt;}
.y1d{bottom:281.870267pt;}
.y1c{bottom:297.870267pt;}
.y1b{bottom:329.870267pt;}
.y1a{bottom:345.870267pt;}
.ye{bottom:350.656667pt;}
.y19{bottom:361.870267pt;}
.y18{bottom:393.870267pt;}
.y17{bottom:409.870267pt;}
.y16{bottom:425.870267pt;}
.y15{bottom:457.870267pt;}
.y8{bottom:469.876667pt;}
.y14{bottom:473.870267pt;}
.y3c{bottom:477.226400pt;}
.y3b{bottom:477.331600pt;}
.y41{bottom:491.078267pt;}
.y22{bottom:495.595600pt;}
.y5{bottom:507.480800pt;}
.y3a{bottom:508.155600pt;}
.y7{bottom:508.543333pt;}
.y58{bottom:521.546267pt;}
.y39{bottom:523.746400pt;}
.y38{bottom:523.945067pt;}
.y57{bottom:534.879600pt;}
.y37{bottom:539.336933pt;}
.y36{bottom:540.207733pt;}
.y13{bottom:544.407467pt;}
.y61{bottom:545.522267pt;}
.y6{bottom:545.876667pt;}
.y56{bottom:548.212933pt;}
.y35{bottom:554.927600pt;}
.y34{bottom:555.135600pt;}
.y60{bottom:558.855600pt;}
.y55{bottom:561.546267pt;}
.y40{bottom:572.143600pt;}
.y5f{bottom:572.188933pt;}
.y54{bottom:574.879600pt;}
.y5e{bottom:585.522267pt;}
.y52{bottom:593.300933pt;}
.y53{bottom:598.854267pt;}
.y5d{bottom:598.855600pt;}
.y5c{bottom:612.188933pt;}
.y21{bottom:613.344933pt;}
.y5b{bottom:625.522267pt;}
.y5a{bottom:638.855600pt;}
.y59{bottom:652.188933pt;}
.yb{bottom:653.514000pt;}
.yc{bottom:653.627467pt;}
.yd{bottom:653.784267pt;}
.ya{bottom:665.512667pt;}
.y4f{bottom:666.516933pt;}
.y3f{bottom:669.377067pt;}
.y51{bottom:672.587600pt;}
.y3e{bottom:684.043733pt;}
.y50{bottom:686.987733pt;}
.y3d{bottom:698.710400pt;}
.y4d{bottom:749.850267pt;}
.y4c{bottom:749.967600pt;}
.y20{bottom:775.344933pt;}
.y2d{bottom:777.646267pt;}
.y33{bottom:779.563733pt;}
.y2c{bottom:793.220800pt;}
.y32{bottom:795.134267pt;}
.y1e{bottom:802.970267pt;}
.y31{bottom:810.704933pt;}
.y2b{bottom:811.038267pt;}
.y4e{bottom:821.496933pt;}
.y30{bottom:826.275600pt;}
.y2a{bottom:826.612933pt;}
.y2f{bottom:841.846267pt;}
.y29{bottom:842.187600pt;}
.y9{bottom:855.799333pt;}
.y2e{bottom:857.416933pt;}
.y28{bottom:857.763600pt;}
.y2{bottom:909.740667pt;}
.y1{bottom:962.392933pt;}
.y1f{bottom:976.322000pt;}
.h11{height:6.501881pt;}
.h10{height:6.623291pt;}
.hf{height:6.761956pt;}
.h1a{height:7.086158pt;}
.h18{height:15.259073pt;}
.he{height:15.690601pt;}
.h17{height:17.159900pt;}
.h13{height:18.403257pt;}
.h12{height:18.408650pt;}
.h16{height:18.410121pt;}
.h15{height:18.427036pt;}
.hb{height:18.699836pt;}
.h14{height:19.220068pt;}
.ha{height:19.809140pt;}
.h19{height:22.062728pt;}
.h7{height:24.514090pt;}
.hc{height:24.514142pt;}
.h5{height:29.196098pt;}
.h4{height:29.318088pt;}
.h6{height:32.711447pt;}
.hd{height:33.635175pt;}
.h3{height:34.319799pt;}
.h8{height:36.771213pt;}
.h1{height:60.390828pt;}
.h2{height:100.651381pt;}
.h9{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x13{left:48.730533pt;}
.x4{left:51.003867pt;}
.x3{left:56.342400pt;}
.x22{left:73.509733pt;}
.x26{left:74.568400pt;}
.xd{left:113.988000pt;}
.xf{left:169.720000pt;}
.xe{left:202.498667pt;}
.x2{left:220.050667pt;}
.x10{left:235.332000pt;}
.x1{left:276.769333pt;}
.x2b{left:319.865333pt;}
.x2a{left:324.298667pt;}
.x29{left:339.697333pt;}
.x2c{left:353.341333pt;}
.x27{left:360.998667pt;}
.x25{left:364.680000pt;}
.x24{left:372.248000pt;}
.x23{left:382.526667pt;}
.x28{left:403.958667pt;}
.x18{left:409.433333pt;}
.x17{left:411.268000pt;}
.x1a{left:420.622667pt;}
.x1b{left:422.106667pt;}
.x9{left:424.193333pt;}
.x19{left:425.168000pt;}
.x8{left:528.230667pt;}
.x15{left:548.090667pt;}
.x5{left:559.296000pt;}
.x11{left:560.374667pt;}
.x7{left:561.564000pt;}
.xa{left:598.258667pt;}
.x6{left:606.897333pt;}
.x16{left:613.373467pt;}
.xb{left:626.972000pt;}
.x1e{left:631.646667pt;}
.x1d{left:633.064133pt;}
.x20{left:635.613333pt;}
.x1f{left:639.870667pt;}
.x21{left:641.694533pt;}
.x1c{left:643.912133pt;}
.x14{left:646.909333pt;}
.xc{left:665.983333pt;}
.x12{left:697.440000pt;}
}
